@font-face {
  font-family: 'Open Sans';
  src: url('OpenSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('OpenSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('OpenSans-Regular.woff') format('woff'), /* Modern Browsers */
       url('OpenSans-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('OpenSans-Regular.svg#dc56f0938c09c27a4156bb0f8f5176a2') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Open Sans Bold';
  src: url('OpenSans-Bold.eot'); /* IE9 Compat Modes */
  src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('OpenSans-Bold.woff') format('woff'), /* Modern Browsers */
       url('OpenSans-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('OpenSans-Bold.svg#72800b665ba60a9a58674e2a6befde3a') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Open Sans Extrabold';
  src: url('OpenSans-ExtraBold.eot'); /* IE9 Compat Modes */
  src: url('OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('OpenSans-ExtraBold.woff') format('woff'), /* Modern Browsers */
       url('OpenSans-ExtraBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('OpenSans-ExtraBold.svg#5c62748eddf7ad78c6f00917cd538fb7') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Open Sans Semibold';
  src: url('OpenSans-Semibold.eot'); /* IE9 Compat Modes */
  src: url('OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('OpenSans-Semibold.woff') format('woff'), /* Modern Browsers */
       url('OpenSans-Semibold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('OpenSans-Semibold.svg#b96880fafbf6b051ff49d9fe8a31137c') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}
